 a:link, a:visited { color: #004080; text-decoration: none; } a:hover { color: 
#000000; text-decoration: underline; } a:active { color: #FF0000; text-decoration: 
underline; } body { background-color: #ffffff; border: 1px inset #000000; color: 
#000000; font-family: Tahoma, Verdana, "MS Sans Serif"; font-size: 12px; margin: 
0px; padding: 0px; scrollbar-arrow-color: #000000; scrollbar-base-color: #ECECEC; 
scrollbar-track-color: #F7F9F9; } form, td { font-size: 11px; } hr { color: #35497D; 
filter: Alpha(Opacity=80,FinishOpacity=0,Style=2); height: 2px; width: 95%; } 
img { border: 0px; } .banner { background: #F7F9F9; border: 0px double #ECECEC; 
} .bg2, .bg4 { background-color: #CACFD5; } .bg3 { background-color: #ECEEF0; 
} .bg10 { background-color: #E4E6E9; } .bg11 { background-color: #F3F4F5; } .centerblocktitle{ 
border-bottom: 3px double #35497D; padding: 2px; } .indextable { background: #F5F5F5; 
border-bottom: 1px solid #ECECEC; border-left: 1px solid #ECECEC; border-right: 
1px solid #ECECEC; padding: 1px 1px 1px 3px; } .indextable2 { background: #F6F8FA; 
border-left: 1px dashed #BFD5E3; border-right: 1px dashed #BFD5E3; padding: 1px 
1px 1px 3px; } .indextext, .postedby { color: #44586E; font-family: Verdana, "MS 
Sans Serif"; padding: 1px 1px 1px 1px; text-align: left; } .indextitle { border-top: 
1px solid #BFD5E3; border-bottom: 1px solid #BFD5E3; color: #35497D; font-size: 
11px; font-weight: bold; margin: 1pt; padding: 2pt; text-align: left; text-decoration: 
none; width: auto; } .loginbar { border-bottom: 1pt solid #000000; height: 18px; 
} .more { border: solid 1px #D0E1EC; background-color: #E5ECF1; font-size: 10px; 
padding: 3pt; } .postedby { padding: 0pt; border-bottom: 1px dashed #D0E1EC; } 
.redirect{ background: #F7F9FC; border: 1px double #D5E1EE; color: #8393B5; } 
.sidboxtitle { border-bottom: solid #AACFE9; border-bottom-width: 1px; border-top: 
solid #AACFE9; border-top-width: 1px; color: #35497D height: 21px; padding: 2pt; 
margin: 0pt; font-weight: bold; text-align: left; text-decoration: none; text-decoration: 
none; vertical-align: middle; } .sidebar1, .sidebar2, .bg1 { background-color: 
#FFFFFF; } .sideboxcontent { background-color: #EBF1FF; border-bottom: 1px solid 
#DDEED5; border-left: 1px solid #DDEED5; border-right: 1px solid #DDEED5; color: 
#4D4D4D; padding: 2pt 3pt 8pt; text-align: left; text-decoration: none; } .leftsidboxtitle 
{ border-bottom: solid #B8CAE5; padding: 2px; border-bottom-width: 1px; border-top: 
solid #B8CAE5; border-top-width: 1px; color: #586EA5; padding: 2pt; margin: 1pt; 
font-weight: bold; text-align: left; text-decoration: none; text-decoration: none; 
vertical-align: middle; } .leftsideboxcontent { background-color: #FBFBFC; border-bottom: 
1px solid #B8CAE5; border-left: 1px solid #B8CAE5; border-right: 1px solid #B8CAE5; 
color: #404040; padding: 2pt 3pt 8pt; text-align: left; text-decoration: none; 
} .login, .textarea, .text, .button, .file, .select { border: 1px solid #B4BBC2; 
background-color: #ECEEF0; font-family: Tahoma, Verdana, "MS Sans Serif"; font-size: 
11px; } .topmenu { margin: 0px; padding: 0px; text-align: center; vertical-align: 
bottom; width: auto; } .xoopscode, .xoopsquote { background: #F5F5F5; } .debug 
{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 9px; 
color: #CECEDB; } .footer { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 10px; color: #CECEDB; font-weight: bolder; } .tmenu { font-family: 
Tahoma, Verdana, Ariel; font-size: 12px; font-weight: bolder; line-height: 9px; 
vertical-align: top; } .tmenu a:link, .tmenu a:visited, .tmenu a:active { text-decoration: 
none; color:#44586E; } .tmenu a:hover { text-decoration: none; color: #ff4242; 
} #midt{ border-bottom: 2px solid #fd4242; }  .theader {font-family: 
Tahoma, Verdana, Ariel; font-size: 11px;}